dd.conf
docker-compose.yml
devel.yml
adminer.yml
pgtuner.yml
devel.yml
custom/
docs.built/
.env
dd-sso/docker/api/src/api/static/templates/*.html
dd-sso/docker/api/src/api/static/templates/*.json
dd-sso/docker/keycloak/themes/dd-custom
dd-sso/admin/src/admin/node_modules/
.idea/
*.log
# External, unmodified files
*.orig
# And their patches
*.patch
# Editor files
*.swp
# Python compiled and cached
*.pyc
**/*.pyc
__pycache__
**/__pycache__
